<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="AddPrepay">
    <value>Depuneţi plata în avans</value>
  </data>
  <data name="Depositing">
    <value>Se efectuează depunerea plăţii în avans</value>
  </data>
  <data name="PrepayWelcomeHeader">
    <value>Vă rugăm, introduceţi plata în avans</value>
  </data>
  <data name="ErrorPrepay">
    <value>Nereuşit de adăugat plata în avans. {0}</value>
  </data>
  <data name="ErrorDeletePrepay">
    <value>Nereuşit de eliminat plata în avans. {0}</value>
  </data>
  <data name="Prepay">
    <value>Plata­în­avans</value>
  </data>
  <data name="Undepositing">
    <value>Se efectuează eliminarea plăţii în avans</value>
  </data>
  <data name="PaymentTypeNotConfigured">
    <value>Nu a fost setat tipul de plată «{0}».</value>
  </data>
  <data name="PrepayTitle">
    <value>Plata în avans</value>
  </data>
  <data name="UnableToAddPrepayToOrderWithPayment">
    <value>Imposibil de adăugat plata în avans, deoarece în comanda este specificat tipul de plată «{0}»,
incompatibil cu plata în avans.</value>
  </data>
  <data name="UnableToAddPaymentToOrderWithPrepay">
    <value>Imposibil de adăugat tipul de plată «{0}» la comanda cu plată în avans.</value>
  </data>
  <data name="PrepaySumIsGreaterThanMax">
    <value>Achitarea cu tipul de plată «{0}» pentru comanda respectivă nu poate depăşi suma {1}. Doriți să micşoraţi suma de plată?</value>
  </data>
  <data name="PrepaySumIsGreaterThanMaxTitle">
    <value>Sumă maximă de plată a fost depăşită</value>
  </data>
  <data name="UndepositingCaption">
    <value>Restituire plată în avans</value>
  </data>
  <data name="UnableUndepositNotEnoughCashRegistersMoney">
    <value>Imposibil de restituit plata în avans: 
insuficient numerar în casierie.</value>
  </data>
  <data name="UnableUndepositNotEnoughCashDrawersMoney">
    <value>Imposibil de restituit plata în avans: 
insuficient numerar în sertar de bani.</value>
  </data>
  <data name="ClosePrepayWindow">
    <value>Închideți</value>
  </data>
  <data name="AddedPrepaysSumLabel">
    <value>Depus:</value>
  </data>
  <data name="CafeSessionIsClosed">
    <value>Tura este închisă.</value>
  </data>
  <data name="ShouldPrintCashMemoCheque">
    <value>Fac­tu­ra</value>
  </data>
  <data name="ChangeSumLabel">
    <value>Rest:</value>
  </data>
  <data name="InitialSumLabel">
    <value>Depuneți:</value>
  </data>
  <data name="IfToReducePrepaySumToOrderSum">
    <value>Suma comenzii {0}
Suma plăţii în avans {1} depăşeşte suma comenzii. 
Doriți să introduceţi plata în avans în suma de {0}?</value>
    <comment>{0} - сумма заказа, {1} - сумма предоплаты</comment>
  </data>
  <data name="Bonus">
    <value>Bonus</value>
  </data>
  <data name="BonusAdded">
    <value>Adăugat bonusul {0}.</value>
  </data>
  <data name="DisabledPaymentTypeFormat">
    <value>Tipul de plată "{0}" indisponibil pentru plata în avans.</value>
  </data>
  <data name="ExternalApiPaymentItemCollectingDataProgressBarMessage">
    <value>Colectarea datelor</value>
  </data>
  <data name="ProcessExternalPrepay">
    <value>Procesaţi</value>
  </data>
  <data name="AddPreliminaryPayment">
    <value>Salvați
fără plată</value>
  </data>
  <data name="DeleteItem">
    <value>Elimi­nare</value>
  </data>
  <data name="PreliminaryPaymentWelcomeHeader">
    <value>Vă rugăm, introduceţi plata</value>
  </data>
  <data name="PreliminaryPaymentTitle">
    <value>Salvarea plăţii</value>
  </data>
  <data name="EditPaymentItem">
    <value>Editare</value>
  </data>
  <data name="EditPreliminaryPaymentWarning">
    <value>Sunteți sigur că doriţi să modificaţi plata în avans "{0}" din {1} în {2}?</value>
  </data>
  <data name="EditOnAddButton">
    <value>Editați</value>
  </data>
  <data name="PayOnWaiterTitle">
    <value>Achitarea din contul ospătarului</value>
  </data>
  <data name="PayOnWaiter">
    <value>Achitare comanda</value>
  </data>
  <data name="PayOnWaiterWelcomeHeader">
    <value>Introduceţi suma pentru achitarea comenzii</value>
  </data>
  <data name="CannotPrintMemoMessage">
    <value>Suma plăţii în avans nu coincide cu suma comenzii. Factura nu a fost imprimată.</value>
  </data>
  <data name="OrderContainsIncompatibleProductsWarningForPreliminary">
    <value>În comandă sunt produse finite, achitarea cărora este interzisă cu tipul de plată «{0}».
    Suma maximă de plată: {1}
 Doriți să efectuaţi plata?</value>
  </data>
  <data name="OrderContainsIncompatibleProductsWarningForPrepay">
    <value>În comandă sunt produse finite, achitarea cărora este interzisă cu tipul de plată «{0}».
    Suma maximă de plată: {1}
 Doriți să introduceţi plata în avans?</value>
  </data>
  <data name="Pay">
    <value>Achitați</value>
  </data>
  <data name="PrepaidInActiveCafeSessionOnAnotherTerminal">
    <value>Plata în avans a fost efectuată la terminal divers (Casa: {0}, Imprimanta Fiscală:{1}).
Returul plății în avans pe terminalul respectiv va fi efectuat nefiscal.</value>
    <comment>{0} - номер кассы, {1} - название ФР</comment>
  </data>
  <data name="PrepaidInClosedCafeSession">
    <value>Plata în avans a fost introdusă în diversă zi de casă.
Returul va fi efectuat nefiscal.</value>
  </data>
  <data name="StrictPrepaidInActiveCafeSessionOnAnotherTerminal">
    <value>Plata în avans a fost efectuată pe divers terminal (Casa: {0}, Imprimanta Fiscală: {1}).
Returul plății în avans este posibil doar pe terminalul, unde a fost efectuat.</value>
    <comment>{0} - номер кассы, {1} - название ФР</comment>
  </data>
  <data name="StrictPrepaidInClosedCafeSession">
    <value>Plata în avans a fost efectuată în diversă tură de casă.
Returul este imposibil.</value>
  </data>
  <data name="UnableStornoPrepayments">
    <value>Nu toate plățile în avans au fost returnate. La necesitate eliminați plățile în avans manual.</value>
  </data>
  <data name="CanAddPrePaymentOnlyOnSameCashRegisterWherePreviousPrePaymentWasProcessedFormat">
    <value>Comandă conține plata în avans "{0}", efectuată la terminalul "{1}". Plata nouă posibil de depus la terminalul, unde a fost adăugată plata în avans "{0}".</value>
  </data>
  <data name="SeclectedType">
    <value>TIPUL SELECTAT:</value>
  </data>
  <data name="EmptySeclectedType">
    <value>neselectat</value>
  </data>
  <data name="CheckPermissionToPrepayFailedOrderOnOtherCR">
    <value>Plata în avans precedentă a comenzii respective nu a fost
încheiată cu succes pe altă imprimantă fiscală.
Plata în avans a comenzii respective la imprimanta
fiscală respectivă poate fi efectuată după confirmarea drepturilor
«{0}».</value>
  </data>
  <data name="RetryCancelPrepayOnErrorOrMovePrepayToPaymentQuestion">
    <value>Returul plății în avans"{0}" s-a încheiat cu o eroare:
{1}. 
 Doriți să efectuați tranzacția repetat?
ATENȚIE: în caz că Dvs refuzați să returnați avansul, plata în avans respectivă va fi transferată în componența plăților efectuate!</value>
    <comment>{0} - тип оплаты; {1} - текст ошибки</comment>
  </data>
  <data name="RetryCancelPrepay">
    <value>Repetare retur</value>
  </data>
  <data name="MovePrepayToPayment">
    <value>Transferul 
în plăți ⚠</value>
  </data>
  <data name="PrepayNameFormat">
    <value>Plata în avans: {0}{1}</value>
  </data>
  <data name="PreliminaryPaymentItemNameFormat">
    <value>Plata salvată: {0}{1}</value>
  </data>
  <data name="ExternalPaymentItemNameFormat">
    <value>Plata externă neprocesată: {0}{1}</value>
  </data>
  <data name="ExternalProcessedPaymentItemNameFormat">
    <value>Plata externă procesată: {0}{1}</value>
  </data>
  <data name="Donation">
    <value>Tips</value>
  </data>
  <data name="DonationTitle">
    <value>Tips</value>
  </data>
  <data name="AddButtonText">
    <value>Depune</value>
  </data>
  <data name="Donating">
    <value>Se efectuează depunerea bacșișului</value>
  </data>
  <data name="DonationReturn">
    <value>Restituirea bacșișului</value>
  </data>
  <data name="ErrorDeleteDonation">
    <value>Nereuşit de eliminat bacșiș. {0}</value>
  </data>
  <data name="ErrorDonating">
    <value>Nereuşit de adăugat bacșiș. {0}</value>
  </data>
  <data name="UnableToAddDonationToOrderWithPayment">
    <value>Imposibil de adăugat bacșiș, deoarece în comanda este specificat tipul de plată «{0}»,
incompatibil cu bacșiș.</value>
  </data>
  <data name="UnableToAddPaymentToOrderWithDonation">
    <value>Imposibil de adăugat tipul de plată «{0}» la comanda cu bacșiș.</value>
  </data>
  <data name="DonationOnWaiterStationError">
    <value>Lucrul cu bacșișul este posibil doar la terminalul de casă.</value>
  </data>
  <data name="OrganizationDetails">
    <value>Datele</value>
  </data>
  <data name="PrepayStornoNotSupportedByCashRegister">
    <value>Retur comandă este imposibil, deoarece conține plăți în avans, inregistrate în imprimanta fiscală.</value>
  </data>
  <data name="ProcessCreateOrderForGuestAndPay">
    <value>Plata comenzii este efectuată</value>
    <comment>Текст окна, которое показывается в режимах оплаты деления оплаты заказа между гостями "по блюдам" и "по сумме" в случае, если включен режим создания подзаказа в момент оплаты гостя, а не в момент расчета всех гостей.</comment>
  </data>
</root>